
.tape {
	width: 100%;
	height: 812px;
}

.tape__item {
	color: #555;
	display: block;
	width: 100%;
	min-height: 70px;
	padding: 5px 20px 10px 10px;
	border-bottom: 1px solid #d9d9d9;
	box-sizing: border-box;

}

.tape__link {
	color: #271a42d4;
	font-weight: 600;
	font-family: serif;
}
.tape__link:hover {
	color: #67a2a2;
}

.tape__header a, .tape__header a:hover{
	color: #ffd96b;
}
.tape__header {
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	background-color: #273263;

}

.tape__info {
	height: 16px;
	line-height: 16px;
	margin: 5px 0;
}

.tape__item:nth-child(2n) {
	background: #f9f9f9;
}

.tape__item:nth-child(2n+1) {
	background: #ffffff;
}

.tape__counter {
	display: inline-block;
	vertical-align: center;
	width: 16px;
	margin-left: 35px;
	opacity: 0.5;
	position: relative;
	top: 3px;
	right: -6px;
	float: right;
	font-size: 10px;
	color: #1a1a1a;
}

.tape__tags {
	font-size: 11px;
	display: inline-block;
	vertical-align: center;
}

.tape__tags a {
	display: block;
	height: 16px;
	color: #a5a5a5;
	font-weight: bold;

}

.tape__date {
	display: inline-block;
	vertical-align: center;
	height: 16px;
	margin-right: 10px;
	font-size: 10px;
	line-height: 16px;
}

@media screen and (max-width: 1260px) {

	.tape {
		height: 394px;
	}

	.col-tape {
		height: 400px;
	}
}